.product-image {
	height: 200px;
}

.product-image {
    opacity: 1;
    transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
}

.product-image:hover {
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}

ul li p {
	color: white;
}